<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets">

	<h:form>
		<h:outputLabel value="#{strings.description}: "
			for="description_field" />
		<br />
		<h:inputTextarea
			value="#{serviceRequestCreationController.description}"
			id="description_field" />
		<br />

		<h:commandButton value="#{strings.send}"
			action="#{serviceRequestCreationController.save}" />
	</h:form>
</ui:composition>